[hwrelease.device]
bv6000s=bv6000s

[bv6000s]
prettyModel=BV6000s
deviceManufacturer=Blackview
deviceDesignation=BV6000s
adaptation-repos=bv6000s,bv6000s-dhd
# Default selection values for imager
img-arch=armv7hl
img-type=loop
img-features=omp-base,sailfish-eas,aurora
# Features with adaptation specific content
repository-specific-variables=bv6000s-aurora-hw

[var-bv6000s]
vendor=mediatek
maintainer=omp

[var-bv6000s-dhd]
vendor=mediatek
maintainer=omp
adaptation=bv6000s:/dhd
adaptationRelease=bv6000s-dhd

[var-bv6000s-aurora-hw]
vendor=mediatek

